[CentOS] can't "yum install mplayer" : no libmpcdec.so.3 available

Nicolas Thierry-Mieg Nicolas.Thierry-Mieg at imag.fr
Fri Oct 23 13:32:12 UTC 2009


ken wrote:
> Just upgraded to 5.4 yesterday morning.  (Kudos to those who did that!)
> That's probably irrelevant to this problem:
> 
> "yum install mplayer" fails.  Here's what happens:
> 
> ==================================================
>  # yum install mplayer
<snip>
>  * epel: mirrors.dmacc.net
<snip>

> What to do.. what to do??
> 

this is an epel issue, you should ask on the epel list.


More information about the CentOS mailing list